


body{
	background: #F4F4F4;
}

header{
	border: 15px solid #252850   ;	
	background:#CC0000  ;
	color:#0A0A0A;
	padding: 10px;
	text-align: center;
}

p{
	font-family: 'Architects Daughter', cursive;
	font-size: 2em;
}

label, tr, td, fieldset{
	font-family: 'Days One', sans-serif;
}

h1{
	text-transform: capitalize;
	font-size: 3em;
	font-family: 'Architects Daughter', cursive;
}



div {
  margin: .4em 0;
  

}

div label {

  width: 50%;
  float: left;

}

form{

	background: #F9E4B7   ;
	padding: 10px;
	width: 610px;
	border: 10px #0A0A0A solid ;
	color: #CC0000;

}




div table{
	background:#D68910 ;
	border-spacing: 0px;
    border-collapse: separate;
    border: 10px solid  #784212  ;
    padding: 30px;
	width: 650px

    
	
    
}

#container{
	
	display: inline-block;
	padding-left: 400px;
	padding-right: 450px;20
}